summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJason Zaman <perfinion@gentoo.org>2015-10-24 13:06:19 +0800
committerJason Zaman <perfinion@gentoo.org>2015-10-24 13:06:48 +0800
commit84c5c9db7a7630fb28cb7daa92290e65615e9e00 (patch)
tree7745b22551273fd98f0f59e4800149aad2b4fb6f /sys-kernel/spl/spl-0.6.4.2.ebuild
parentnet-wireless/bluez: stable arm bug #563310 (diff)
downloadgentoo-84c5c9db7a7630fb28cb7daa92290e65615e9e00.tar.gz
gentoo-84c5c9db7a7630fb28cb7daa92290e65615e9e00.tar.bz2
gentoo-84c5c9db7a7630fb28cb7daa92290e65615e9e00.zip
sys-kernel/spl: Add missing || die
Package-Manager: portage-2.2.20.1
Diffstat (limited to 'sys-kernel/spl/spl-0.6.4.2.ebuild')
-rw-r--r--sys-kernel/spl/spl-0.6.4.2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/sys-kernel/spl/spl-0.6.4.2.ebuild b/sys-kernel/spl/spl-0.6.4.2.ebuild
index 73ad7a942c1..d00b365f5f3 100644
--- a/sys-kernel/spl/spl-0.6.4.2.ebuild
+++ b/sys-kernel/spl/spl-0.6.4.2.ebuild
@@ -69,7 +69,7 @@ src_prepare() {
die "Cannot patch check.sh"
# splat is unnecessary unless we are debugging
- use debug || sed -e 's/^subdir-m += splat$//' -i "${S}/module/Makefile.in"
+ use debug || { sed -e 's/^subdir-m += splat$//' -i "${S}/module/Makefile.in" || die ; }
# Set module revision number
[ ${PV} != "9999" ] && \